.image-discografia{
    height: 300px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    width: 100%;
}
.discografia-box{
    border-bottom: 1px solid #ccc;
}
.musicisti-box, .image-box{
    padding: 0;
}

@media screen and (max-width: 767px){
    .musicisti-box, .image-box, .track-box{
        padding: 0;
        margin-bottom: 10px;
    }
}